﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300&display=swap');

body {
    background: #dbf5fb;
    padding: 0;
    margin: 0;
    font-family: Noto Sans TC;
}

#container {
    width: 1000px;
    padding: auto;
    margin: auto;
}

table {
    border: none;
}


#header {
    width: 1000px;
    border: none;
}

#banner {
    position: relative;
    width: 1000px;
    height: 1597px;
}

    #banner .fblike {
        height: 30px;
        position: absolute;
        top: 1px;
        right: 1px;
        z-index: 10;
    }

    #banner .coupon {
        width: 146px;
        height: 28px;
        position: absolute;
        z-index: 10;
        bottom: 257px;
        left:320px;
    }

    #menu {
        position: absolute;
        width: 970px;
        height: 236px;
        left: 15px;
        bottom: 300px;
        z-index: 10;
    }

#Illustration {
    width: 1000px;
    height: 1527px;
    position: relative;
}

#Handmade {
    width: 1000px;
    height: 1589px;
    position: relative;
}

#Gallery {
    width: 1000px;
    height: 1087px;
    position: relative;
}

#Teatime {
    width: 1000px;
    height: 1086px;
    position: relative;
}

#More {
    width: 1000px;
    height: 424px;
    position: relative;
}

.copyright {
    font-size: 12.5px;
    color: #2E2E2E;
    text-align: center;
    width: 1000px;
    position: absolute;
    bottom: 3px;
    z-index: 5;
    line-height: 150%;
    letter-spacing: 0;
    font-weight: bold;
}

#gotop {
    display: none;
    position: fixed;
    right: 0px;
    bottom: 3px;
    cursor: pointer;
    z-index: 100;
}

#gohome {
    display: inline;
    position: fixed;
    right: 6px;
    bottom: 94px;
    cursor: pointer;
    z-index: 100;
}

#gobook {
    display: inline;
    position: fixed;
    right: 9px;
    bottom: 189px;
    cursor: pointer;
    z-index: 100;
}

#gogift {
    display: inline;
    position: fixed;
    right: 7px;
    bottom: 158px;
    cursor: pointer;
    z-index: 100;
}

#footer {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: white;
    letter-spacing: 2px;
    line-height: 200%;
    background: #476B84;
    /*border-bottom: 7px solid #F4A894;*/
    clear: both;
}

    #footer .imp {
        font-size: 12pt;
        color: #F3E8BA;
    }
